@charset "utf-8";
@media screen and (min-width: 1201px) { html{font-size:16px; } }@media screen and (max-width: 1200px) { html{font-size:15px; } }@media screen and (max-width: 1024px) { html{font-size:14px; } }@media screen and (max-width: 768px) {  html{font-size:13px; } }@media screen and (max-width: 480px) {  html{font-size:12px; } }a,a:visited,a:active { color:rgba(66,66,66,1.00)}a:hover { color:rgba(186,186,186,1.00)}
/* css setting */
/* 【お問い合わせページ】後ほど表示する */
/*.h-nav .fsNavMenuList > li:last-child {display:none;}
.f-contact-btn{display:none;}*/

/*　==============================　XC-Gateページ　==============================　*/
.top-xcgate-banner{max-width:320px; width:100%; box-sizing: border-box; margin: 0rem 2rem -3rem auto; position: relative; top: -5rem;}
@media screen and (max-width: 768px) {
    .top-xcgate-banner{margin: 5rem auto 2rem auto; top: unset;}
}

.xc-category-S{font-weight: bold; color:#ffc464; padding: 0rem 2rem 0rem 2rem;}
.xc-category-S i{margin-right: 3px;}
.xc-ttl-ja{color:#ffc464; letter-spacing: 0.1rem; font-weight: bold; font-size: 2.3rem; padding: 0rem 2rem 1rem 3.25rem;}
.xc-ttl-read{font-weight: bold;     line-height: 1.8; color:#ffffff; padding: 0rem 2rem 5rem 3.25rem;}
.xc-mainMV{margin-top: -3rem;}
.xc-mainMV-bgcolor{background: linear-gradient(#2d3139 95%, #e2e8f0 95%, #e2e8f0);}
.xc-contents-box{background-color:#ffffff; border-radius: 10px; box-sizing: border-box;}
.xc-areaA-contents-ttl{background-color:#2d3139; border-radius: 10px 10px 0px 0px; box-sizing: border-box; color:#ffffff; font-size:1.2rem; font-weight:bold; padding:0.95rem 0.5rem 0.75rem 0.5rem;}
.xc-areaA-contents-img{padding:1.5rem 1rem 1.5rem 1rem; box-sizing: border-box;}
.xc-contents-read{font-size:0.9rem; letter-spacing: 0; padding:0rem 1rem 1.5rem 1rem;}
.xc-contents-read-tx{word-break: break-all;}
.xc-areaB-img{max-width:900px; width:100%; box-sizing: border-box; padding:3.5rem 1rem 3.5rem 1rem; margin:0 auto;}
.xc-areaC-contents-ttl{background-color:#2d3139; border-radius: 10px; box-sizing: border-box; color:#ffffff; font-size:1.2rem; font-weight:bold; margin: 0rem 1rem 0rem 1rem; padding:0.95rem 0.5rem 0.75rem 0.5rem;}
.xc-areaC-contents-img{max-width:260px; width:100%; box-sizing: border-box; padding:2.5rem 1rem 2rem 1rem; margin:0 auto;}
.xc-areaC-contents-read{font-size:1rem; font-weight:bold; letter-spacing: 0; padding:0rem 1rem 2.5rem 1rem;}
.xc-areaD-contents-number{font-size:3.5rem; line-height: 1; position: relative; top: -2rem; margin-bottom: -2rem;}
.xc-areaD-contents-ttl{background-color:#2d3139; border-radius: 10px; box-sizing: border-box; color:#ffffff; font-size:1.2rem; font-weight:bold; margin: 0rem 1rem 0rem 1rem; padding:0.95rem 0.5rem 0.75rem 0.5rem;}
.xc-areaD-contents-img{max-width:330px; width:100%; box-sizing: border-box; padding:1.5rem 1rem 1.5rem 1rem; margin:0 auto;}
.xc-areaD-contents-read{font-size:1rem; font-weight:bold; letter-spacing: 0; padding:1rem 1rem 2.5rem 1rem;}
.xc-areaD-tb{padding:0rem;}
.xc-areaD-tb-area{margin: 6rem 5rem 0rem 5rem;}
.xc-areaD-tb-area-bg{background-color:rgba(26,26,26,0.7);}
.xc-areaD-tb ul{display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-flow: row nowrap; justify-content: center; align-items: flex-start; align-content: flex-start; box-sizing: border-box; width:100%; margin: 0rem; padding:0rem;}
.xc-areaD-tb ul li{width: 33.33%; padding:0rem 1.5rem;}
.xc-areaD-tb ul li:nth-child(1){border-right: 1px solid #ffffff;}
.xc-areaD-tb ul li:nth-child(2){border-right: 1px solid #ffffff;}
.xc-areaD-tb ul li p:nth-child(1){color:#3d3d3d; font-size: 1.8rem; font-weight: bold; letter-spacing: 0.1rem; text-align: center;}
.xc-areaD-tb ul li p:nth-child(2){color:#ffffff;font-size: 1.2rem; font-weight: bold; text-align: center; margin: -1.4rem 0 1.25rem 0rem;}
.xc-areaD-tb ul li p:nth-child(3){color:#ffffff;}
.xc-areaD-txSpace{letter-spacing: -0.01rem;}
.xc-areaD-img{padding:0rem 2rem;}
.xc-contents-boxBlue{background-color:#e2e8f0; border-radius: 10px; box-sizing: border-box;}
.xc-areaE-contents-ttl{background-color:#2d3139; border-radius: 10px 10px 0px 0px; box-sizing: border-box; color:#ffffff; font-size:1.2rem; font-weight:bold; padding:0.95rem 0.5rem 0.75rem 0.5rem; margin-bottom:1.5rem;}
.xc-areaE-contents-ttlSub{background-color:#2d3139; border-radius: 10px; box-sizing: border-box; color:#ffffff; font-size:1.1rem; font-weight:bold; margin: 0rem 1rem 0rem 1rem; padding:0.95rem 0.5rem 0.75rem 0.5rem;}
.xc-areaE-contents-img{max-width:420px; width:100%; box-sizing: border-box; padding:1.5rem 1rem 1.5rem 1rem;  margin:0 auto;}
.xc-areaF-contents-ttl{background-color:#efb132; border-radius: 10px 10px 0px 0px; box-sizing: border-box; color:#ffffff; font-size:1.2rem; font-weight:bold; padding:0.95rem 0.5rem 0.75rem 0.5rem; margin-bottom:1.5rem;}
.xc-areaF-contents-ttlSub{background-color:#efb132; border-radius: 10px; box-sizing: border-box; color:#ffffff; font-size:1.1rem; font-weight:bold; margin: 0rem 1rem 0rem 1rem; padding:0.95rem 0.5rem 0.75rem 0.5rem;}
.xc-areaF-contents-ttlSub-s{background-color:#efb132; border-radius: 10px; box-sizing: border-box; color:#ffffff; font-size:1.1rem; font-weight:bold; letter-spacing: -0.02rem; margin: 0rem 1rem 0rem 1rem; padding:0.95rem 0.15rem 0.75rem 0.15rem;}
.xc-areaF-contents-img{padding:1.5rem 1rem 1.5rem 1rem; box-sizing: border-box;}
.xc-areaG-contents-ttl{background-color:#2d3139; border-radius: 10px; box-sizing: border-box; color:#ffffff; font-size:1.1rem; font-weight:bold; margin: 0rem; padding:0.95rem 0.5rem 0.75rem 0.5rem;}
.xc-areaG-contents-img{max-width:420px; width:100%; box-sizing: border-box; padding:1.5rem 1rem 1.25rem 1rem; margin:0 auto;}
.xc-areaG-contents-read{font-size:0.9rem; letter-spacing: 0; padding:0rem 0rem 4rem 0rem;}

.xc-contact-box{max-width:960px; width:100%; margin:0 auto;}
.xc-contact-btn{padding-top:1rem;}
.xc-contact-btn .fs_btn_text_sub{font-size: 1.4em; font-weight: bold; margin-top: 0.25rem !important;}

@media screen and (max-width: 498px) {
    .xc-mainMV img{max-width: 400px; width: 100%; padding: 0rem 2rem; margin: 0 auto; box-sizing: border-box;}
    .xc-areaA-contents-ttl{font-size: 1.5rem;}
    .xc-areaA-contents-img{max-width: 300px; width: 100%; margin: 0 auto;}
    .xc-contents-read {font-size: 1.2rem; padding: 0rem 2rem 1.5rem 2rem;}
    .xc-areaC-contents-ttl{font-size: 1.5rem;}
    .xc-areaC-contents-img{max-width: 300px; width: 100%; margin: 0 auto;}
    .xc-areaC-contents-read {font-size: 1.2rem; padding: 0rem 2rem 2.5rem 2rem;}
    .xc-areaD-contents-boxSP{margin-bottom:4rem!important;}
    .xc-areaD-contents-ttl{font-size: 1.5rem;}
    .xc-areaD-contents-read{font-size: 1.2rem; padding: 1rem 2rem 2.5rem 2rem;}
    .xc-areaD-tb ul{flex-flow: column wrap;}
    .xc-areaD-tb ul li{width: calc(100% - 7rem); padding: 0rem 0rem 2.5rem 0rem; margin:0rem 3.5rem 2.5rem 3.5rem; box-sizing: border-box;}
    .xc-areaD-tb ul li:nth-child(1) {border-right: none; border-bottom: 1px solid #ffffff;}
    .xc-areaD-tb ul li:nth-child(2) {border-right: none; border-bottom: 1px solid #ffffff;}
    .xc-areaD-img{padding: 0rem 5.5rem;}
    .xc-areaD-tb ul li p:nth-child(2){font-size: 1.5rem;}
    .xc-areaD-tb ul li p:nth-child(3){font-size: 1.2rem;}
    .xc-areaE-contents-ttl{font-size: 1.5rem;}
    .xc-areaE-contents-ttlSub{font-size: 1.2rem;}
    .xc-areaF-contents-ttl{font-size: 1.5rem;}
    .xc-areaF-contents-ttlSub{font-size: 1.2rem;}
    .xc-areaG-contents-ttl{font-size: 1.5rem;}
    .xc-areaG-contents-read{font-size: 1.2rem;}

}

/*　==============================　XC-Gateお問い合わせページ　==============================　*/
/*　--------------------　フォームの設定　--------------------　*/
.cx-form{margin:0rem 2rem 0rem 2rem;}
.cx-form .formBlockSurveyTable dl{width:100%; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-flow: column wrap; justify-content: flex-start; align-items: flex-start; padding:0rem 0rem 2.5rem 0rem;}
.cx-form .formBlockSurveyTable dl dt{font-weight: bold; text-align: justify; width:100%; margin-right:0px; padding:0rem 0rem 0.5rem 0rem;}
.cx-form .formBlockSurveyTable dl:nth-child(1) dd{max-width:600px; width:100%;}
.cx-form .formBlockSurveyTable dl:nth-child(2) dd{max-width:600px; width:100%;}
.cx-form .formBlockSurveyTable dl:nth-child(3) dd{max-width:400px; width:100%;}
.cx-form .formBlockSurveyTable dl:nth-child(4) dd{max-width:400px; width:100%;}
.cx-form .formBlockSurveyTable dl:nth-child(5) dd{max-width:600px; width:100%;}
.cx-form .formBlockSurveyTable dl:nth-child(6) dd{max-width:400px; width:100%;}
.cx-form .formBlockSurveyTable dl:nth-child(7) input:nth-child(2){max-width:340px; width:100%;}
.cx-form .formBlockSurveyTable dl:nth-child(9) dd{max-width:600px; width:100%;}
.cx-form .formBlockSurveyTable dl:nth-child(10) dd{max-width:340px; width:100%;}
.cx-form .formBlockSurveyTable dl:nth-child(10) dd input{width: 120px!important;}
.cx-form .formBlockSurveyTable dl:nth-child(11) dd{max-width:1000px; width:100%;}

.cx-form .formBlockSurveyTable dl dd input{height: 52px;}
.cx-form .formBlockSurveyTable dl dd input, .c-form .formBlockSurveyTable dl dd textarea{font-size: 1rem; resize: none; border-radius: 0px; padding: 1.5%; border: 1px solid #aaaaaa; box-sizing: border-box; background-color:#ffffff; width: 100%;}
.cx-form .formBlockSurveyTable dl dd input[type=checkbox]{width:15px!important; height: 26px!important;}
.formBlockSurveyTable dl dd input[type=radio]{width: auto!important; height: auto!important; position: relative; top: -2px;}
.cx-form .formBlockSubmitButton{width:240px!important; text-align:center!important; background-color: #1a1a1a!important; color:#ffffff; border:1px solid #1a1a1a!important; border-radius: 0px!important; transition:0.6s; cursor: pointer;}
.cx-form .formBlockSubmitButton:hover{background-color: #aaaaaa!important; border:1px solid #aaaaaa!important; color:#ffffff; transition:0.6s;}
@media screen and (max-width: 498px) {
.cx-form .miniSurveyView input[type="text"], .c-form .miniSurveyView input[name^="Question"], .c-form .miniSurveyView textarea[name^="Question"]{font-size: 16px !important; transform: scale(1)!important;}
}
/* Checkbox */
.cx-form input[type=checkbox]{width:auto!important;}
.cx-form input[type=checkbox]:before,
.cx-form input[type=checkbox]:after{position: absolute; content: ""; background: #fff; transition: all .2s ease-in-out;}
.cx-form input[type=checkbox]:before{left: 2px; top: 6px; width: 0; height: 2px; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg);}
.cx-form input[type=checkbox]:after{right: 9px; bottom: 3px; width: 2px; height: 0; transform: rotate(40deg); -webkit-transform: rotate(40deg); -moz-transform: rotate(40deg); -ms-transform: rotate(40deg); -o-transform: rotate(40deg); transition-delay: .2s;}
.cx-form input[type=checkbox]:checked:before{left: 1px; top: 10px; width: 6px; height: 2px;}
.cx-form input[type=checkbox]:checked:after{right: 5px; bottom: 1px; width: 2px; height: 14px;}
.cx-form input[type=checkbox]:indeterminate:before, .c-form input[type=checkbox]:indeterminate:after{width: 7px; height: 2px; transform: rotate(0); -webkit-transform: rotate(0); -moz-transform: rotate(0); -ms-transform: rotate(0); -o-transform: rotate(0);}
.cx-form input[type=checkbox]:indeterminate:before{left: 1px; top: 7px;}
.cx-form input[type=checkbox]:indeterminate:after{right: 1px; bottom: 7px;}
/* Radio */
.cx-form input[type=radio]{width:auto!important;}
.cx-form input[type=radio]{-webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; position: relative; right: 0; bottom: 0; left: 0; vertical-align: -0.8rem; transition:all .15s ease-out 0s; color: #fff; cursor: pointer; display: inline-block; margin: .4rem; outline: none;}
.cx-form input[type=radio]{border-radius: 50%!important; background-color: #c0c0c0!important; padding:0%!important;}
.cx-form input[type=radio]:checked:before{transform: scale(1);}
.cx-form input[type=radio]:before{content: ""; display: block; width: 10px; height: 10px; border-radius: 50%; margin: 3px; transform: scale(0); transition: all ease-out 250ms;}
/* Colors */
.cx-form input[type=checkbox], .c-form input[type=radio]{border: 2px solid #dd1d22;}
.cx-form input[type=checkbox]:checked, .c-form input[type=checkbox]:indeterminate,input[type=radio]:checked:before{background: #dd1d22;}
input[type="submit"] {appearance: none; -webkit-appearance: none;}


/*　==============================　トップページ　==============================　*/
.top-hero-copy{text-align: justify; padding: 23vh 0rem 25.5vh 5%;}
.top-hero-copy img{max-width:900px;}

.top-scroll-btn{padding-bottom: 1rem;}
.top-scroll-line{position: relative; margin-bottom: -3.5rem;}
.center_line{width: 100%; text-align: left;}
.center_line_g{width: 50%; padding-top: 5rem; box-sizing: border-box; border-right: 1px solid; border-image: linear-gradient(#38a1db, #ff8300) 1;}

.top-category-L{color:#ffffff; font-size: 5rem; line-height: 0.8; padding: 5rem 2rem 1.75rem 2rem;}
.top-category-L span{font-size: 1.2rem;}
.top-category-S{color:#ffc464; padding: 0rem 2rem 1.25rem 2rem;}
.top-category-S i{margin-right: 3px;}
.top-ttl-en{color:#ffffff; font-size: 1.5rem; padding: 0rem 2rem 0.25rem 3.25rem;}
.top-ttl-ja{color:#ffffff; letter-spacing: 0.1rem; font-weight: bold; font-size: 1.5rem; padding: 0rem 2rem 2rem 3.25rem;}
.top-ttl-read{color:#ffffff; padding: 0rem 2rem 5rem 3.25rem;}

.top-ac-area{background: -moz-linear-gradient(180deg, rgba(45,49,57,1) 97%, rgba(26,26,26,1) 97%, rgba(26,26,26,1)); background: -webkit-linear-gradient(180deg, rgba(45,49,57,1) 97%, rgba(26,26,26,1) 97%, rgba(26,26,26,1)); background: linear-gradient(180deg, rgba(45,49,57,1) 97%, rgba(26,26,26,1) 97%, rgba(26,26,26,1));}
.top-about-area{background-position: top 0% left 36vw; padding-top: 3rem; margin-bottom: 6.5rem;}
.top-about-wrapper{max-width:500px; width:100%; margin:0rem auto 0rem 0rem;}
.top-commitment-area{background-position: top 0% right 50vw;}
.top-commitment-wrapper{max-width:500px; width:100%; margin:0rem 0rem 0rem auto;}
.top-commitment-topSpace{padding-top:3rem;}
.top-commitment-bottomSpace{padding-top:5rem;}
.top-sa-area{background: -moz-linear-gradient(180deg, rgba(26,26,26,1) 90%, rgba(45,49,57,1) 90%, rgba(45,49,57,1)); background: -webkit-linear-gradient(180deg, rgba(26,26,26,1) 90%, rgba(45,49,57,1) 90%, rgba(45,49,57,1)); background: linear-gradient(180deg, rgba(26,26,26,1) 90%, rgba(45,49,57,1) 90%, rgba(45,49,57,1)); padding-top: 5rem;}
.top-service-area{background-position: top 0% left 54vw;}
.top-service-wrapper{max-width:600px; width:100%; margin:0rem auto 0rem 0rem;}
.top-service-bottomSpace{padding-top:5rem;}
.top-service-btn{margin-top: 0rem; padding:0rem 2rem 7.5rem 3rem;}
.top-service-btn .b_box{background: linear-gradient(90deg, rgba(56, 161, 219) 0%, rgba(255, 131, 0) 100%); border-radius: 35px; padding: 2px; width: 220px; transition: 0.5s;}
.top-service-btn .fs_btn{background: #4d4d4d; border-radius: 35px; padding: 1rem 1.75rem 1rem 1.75rem!important; transition: 0.5s;}
.top-service-btn .fs_btn:hover{color:#ffffff!important; background: linear-gradient(90deg, rgb(56, 161, 219) 0%, rgb(255, 131, 0) 100%); transition: 0.5s;}
.top-service-btnB{margin-top: -2rem; padding:0rem 2rem 1rem 3rem;}
.top-service-btnB .b_box{background: linear-gradient(90deg, rgba(56, 161, 219) 0%, rgba(255, 131, 0) 100%); border-radius: 35px; padding: 2px; width: 220px; transition: 0.5s;}
.top-service-btnB .fs_btn{background: #4d4d4d; border-radius: 35px; padding: 1rem 1.75rem 1rem 1.75rem!important; transition: 0.5s;}
.top-service-btnB .fs_btn:hover{color:#ffffff!important; background: linear-gradient(90deg, rgb(56, 161, 219) 0%, rgb(255, 131, 0) 100%); transition: 0.5s;}
.top-case-bottomSpace{padding-top:1.5rem;}

.top-flow-img{padding-top:30rem; margin-right:10%;}
.top-flow-area{background: -moz-linear-gradient(90deg, rgba(26,26,26,0) 10%, rgba(26,26,26,1) 10%, rgba(26,26,26,1)); background: -webkit-linear-gradient(90deg, rgba(26,26,26,0) 10%, rgba(26,26,26,1) 10%, rgba(26,26,26,1)); background: linear-gradient(90deg, rgba(26,26,26,0) 10%, rgba(26,26,26,1) 10%, rgba(26,26,26,1)); margin:-5rem auto 5rem auto;}
.top-flow-wrapper{}
.top-flow-h{color:#ffffff; font-weight: bold; font-size: 1.25rem; padding: 5rem 2rem 2rem 1.8rem}
.top-flow-h span{color:#efb132; margin-right:0.5rem; position: relative;}
.top-flow-h span::before{content: ""; width: 4px; height: 4px; position: absolute; top: 8px; left: 7px; border: solid #ffffff 3px; border-radius: 50%; box-sizing: border-box;}

.service-figure{margin:0rem 2rem 3.5rem 2rem;}
.servie_card{padding:0rem 2rem 5rem 2rem;}

@media screen and (max-width: 1500px) {
    .top-flow-area{background: -moz-linear-gradient(90deg, rgba(26,26,26,0) 00%, rgba(26,26,26,1) 00%, rgba(26,26,26,1)); background: -webkit-linear-gradient(90deg, rgba(26,26,26,0) 00%, rgba(26,26,26,1) 00%, rgba(26,26,26,1)); background: linear-gradient(90deg, rgba(26,26,26,0) 00%, rgba(26,26,26,1) 00%, rgba(26,26,26,1)); margin:-5rem auto 5rem 2rem;}
    .top-flow-wrapper{margin-left: -1rem;  width: 100%;}
}
@media screen and (max-width: 1245px) {
    .top-flow-wrapper{margin-left: 0rem;}
}
@media screen and (max-width: 1200px) {
    .top-about-area{background-position: top 0% left 24vw; background-size: cover;}
    .top-flow-h span::before{top: 7px; left: 6.5px;}
}
@media screen and (max-width: 900px) {
    .top-commitment-area{background-position: top 0% right 60vw;}
}
@media screen and (max-width: 798px) {
    .top-commitment-area{    background-size: 100%!important; background-position: top 120% right 67vw;}
    .top-flow-h span::before{top: 5.5px; left: 5.5px;}
}
@media screen and (max-width: 498px) {
    .top-about-area{background-position: left 2rem bottom 0%; background-size: 160%; padding-bottom: 10rem; margin-bottom:3.5rem;}
    .top-commitment-area{background-position: right 2rem bottom 0%; padding-bottom: 19rem;}
    .top-sa-area{padding-top: 1rem;}
    .top-service-area{background-image: none!important; padding-bottom: 3rem;}
    .top-flow-img{padding-top:30rem; margin-right:2rem;}
    .top-flow-h span::before{top: 4.5px; left: 4.5px;}
}

/*　--------------------　概要の設定　--------------------　*/
.top-outline-tb{padding: 3rem 2rem 3rem 2rem; margin: 0rem 2rem 0rem 2rem; box-sizing: border-box; background-color:#4A505F;}
.top-outline-tb ul{max-width: 900px; width:100%; margin: 0 auto;}
.top-outline-tb ul li{width:100%;}
.top-outline-tb dl{display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-flow: row nowrap; justify-content: flex-start; align-items: stretch; width:100%;}
.top-outline-tb ul li:first-child dl dt{border-top:0px solid #ffffff;}
.top-outline-tb dl dt{color:#ffffff; width:220px; padding:1.5rem 0rem 1.5rem 0rem; border-top:1px solid #ffffff; box-sizing: border-box;}
.top-outline-tb dl dd{width:calc(100% - 220px); padding:1.5rem 0rem 1.5rem 2rem; border-top:1px solid #ffffff; box-sizing: border-box;}
.top-outline-tb ul li:first-child dl dd{border-top:0px solid #ffffff;}
.top-outline-tb dl dd img{padding: 1.5rem 0rem 1rem 0rem; max-width: 230px; width: 100%;}
.top-outline-tb i{color:#ffffff;}
.top-outline-tb iframe{margin-top:1rem;}
@media screen and (max-width: 1211px) {
    .top-outline-tb dl dt{width:33%;}
    .top-outline-tb dl dd{width:67%;}
}
@media screen and (max-width: 498px) {
    .top-outline-tb{padding: 2rem 2rem 2rem 2rem;}
    .top-outline-tb dl{flex-flow: column wrap;}
    .top-outline-tb dl dt{text-align: justify; color:#ffffff; width:100%; padding:1rem 0rem 0rem 0rem; border-top:1px solid #ffffff;}
    .top-outline-tb dl dd{width:100%; padding:0.5rem 0rem 1rem 0rem; border-top:0px solid #ffffff;}
}

/*　==============================　お知らせページ　==============================　*/
.pg-list{}
.pg-list ul:first-child{border-top: 0px solid #efefef!important;}
.pg-list .tk_flex{padding:2rem 0rem 2rem 0rem; border-top: 1px solid #efefef!important; border-bottom: 0px solid #efefef!important;}
.pg-list .tk_flex .col-1{width:100px; flex: none!important;}
.pg-list .tk_flex .col-2{width:calc(100% - 100px - 1rem); flex: none!important;}
.pg-list .tk_title{font-size: 1rem;}
.pg-list .tk_title a{font-weight:bold;}
.pg-list .tk_tags_Tags{line-height: 1.5; background-color: #EFB132; color: #ffffff; border-radius:0px; padding: 0.1rem 0.7rem 0.1rem 0.8rem;}
@media screen and (max-width: 498px) {
    .fs_page_list .tk_flex{flex-flow: column nowrap;}
    .fs_page_list .tk_tags_Tags{padding: 0.2rem 0.7rem 0.1rem 0.8rem;}
    .pg-list .tk_flex .col-2{width:100%;}
}
/*　--------------------　コンポーザー　--------------------　*/
#pt101-2-1{margin: -8rem 2rem 5rem 2rem; padding: 5rem 6.5%; background-color: #ffffff; max-width: 1140px; width: calc(100% - 4rem); box-sizing: border-box;}
.ccm-edit-mode #pt101-2-1{margin-top: 0rem!important;}
#pt101-3-1{margin: 0rem 2rem 0rem 2rem; padding: 0rem 6.5% 3rem 6.5%; max-width: 1140px; width: calc(100% - 4rem); box-sizing: border-box;}
.ccm-edit-mode #pt101-3-1{margin-top: 0rem!important;}
.pg-list-detail{}
.pg-list-detail ul:last-child{border-bottom: 0px solid #efefef!important;}
.pg-list-detail a{color:#ffffff; transition: 0.3s;}
.pg-list-detail a:hover{color:#bababa; transition: 0.3s;}
.pg-list-detail .tk_flex{padding:2rem 0rem 2rem 0rem; border-bottom: 1px solid #efefef!important;}
.pg-list-detail .tk_flex .col-1{width:100px; flex: none!important;}
.pg-list-detail .tk_flex .col-2{width:calc(100% - 100px - 1rem); flex: none!important;}
.pg-list-detail .tk_title{font-size: 1rem;}
.pg-list-detail .tk_title a{font-weight:bold;}
.pg-list-detail .tk_tags_Tags{line-height: 1.5; background-color: #EFB132; color: #ffffff; border-radius:0px; padding: 0.1rem 0.7rem 0.1rem 0.8rem;}
@media screen and (max-width: 1024px) { 
    #pt101-2-1{padding:5rem 0%;}
}
@media screen and (max-width: 498px) { 
    #pt101-2-1{padding:3rem 0rem 3rem 0rem; margin:0rem 2rem -7rem 2rem; position: relative; top:-10rem;}
    #pt101-3-1{margin: 0rem auto 0rem auto; padding: 0rem 0rem 3rem 0rem}
    .pg-list-detail .tk_flex .col-2{width:100%;}
}
/*　--------------------　ページャー　--------------------　*/
.pg-list div .ccm-pagination{margin-top: 2rem;}
.pg-list div.ccm-pagination span.ccm-page-left, div.ccm-pagination span.ccm-page-right{top: 0rem!important;}
.pg-list div.ccm-pagination span.ccm-page-left a, div.ccm-pagination span.ccm-page-right a{padding: 0.5rem 1rem; display: inline-block;}
.pg-list div.ccm-pagination span.ccm-page-left span, div.ccm-pagination span.ccm-page-right span{color: #1a1a1a!important; padding: 0.5rem 1rem; display: inline-block;}
.pg-list #pagination .currentPage strong{background-color: #1a1a1a!important; color: #ffffff!important;}
.pg-list #pagination .numbers {margin-right: 0.6rem;}
.pg-list #pagination .numbers a, #pagination .numbers strong{ font-family: 'Roboto', 游ゴシック Medium,Yu Gothic Medium,游ゴシック体,YuGothic,sans-serif; background-color: #4A505F; color:#ffffff!important; padding: 0.5rem 1rem; display: inline-block; border-radius:20px;}
.pg-list .ccm-page-left a, .pg-list .ccm-page-left span, .pg-list .ccm-page-right a, .pg-list .ccm-page-right span{font-size:0px;}
.pg-list .ccm-page-left a:before{font-size:40px; line-height: 0.5; font-family: FontAwesome; content:"\f0d9"}
.pg-list .ccm-page-left span:before{font-size:40px; line-height: 0.5; font-family: FontAwesome; content:"\f0d9"}
.pg-list .ccm-page-right a:before{font-size:40px; line-height: 0.5; font-family: FontAwesome; content:"\f0da"}
.pg-list .ccm-page-right span:before{font-size:40px; line-height: 0.5; font-family: FontAwesome; content:"\f0da"}


/*　==============================　お問い合わせページ　==============================　*/
/*　--------------------　フォームの設定　--------------------　*/
.c-form{margin:0rem 2rem 0rem 2rem;}
.c-form .formBlockSurveyTable dl{width:100%; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-flow: column wrap; justify-content: flex-start; align-items: flex-start; padding:0rem 0rem 1.5rem 0rem;}
.c-form .formBlockSurveyTable dl dt{font-weight: bold; text-align: justify; width:100%; margin-right:0px; padding:0rem 0rem 0.5rem 0rem;}
.c-form .formBlockSurveyTable dl:nth-child(1) dd{max-width:400px; width:100%;}
.c-form .formBlockSurveyTable dl:nth-child(2) dd{max-width:400px; width:100%;}
.c-form .formBlockSurveyTable dl:nth-child(3) dd{max-width:600px; width:100%;}
.c-form .formBlockSurveyTable dl:nth-child(4) dd{max-width:600px; width:100%;}
.c-form .formBlockSurveyTable dl:nth-child(5) dd{max-width:400px; width:100%;}
.c-form .formBlockSurveyTable dl:nth-child(6) dd{max-width:400px; width:100%;}
.c-form .formBlockSurveyTable dl:nth-child(7) dd{max-width:600px; width:100%;}
.c-form .formBlockSurveyTable dl:nth-child(7) input:nth-child(2){max-width:340px; width:100%;}
.c-form .formBlockSurveyTable dl:nth-child(8) dd{max-width:800px; width:100%;}

.c-form .formBlockSurveyTable dl dd input{height: 52px;}
.c-form .formBlockSurveyTable dl dd input, .c-form .formBlockSurveyTable dl dd textarea{font-size: 1rem; resize: none; border-radius: 0px; padding: 1.5%; border: 1px solid #aaaaaa; box-sizing: border-box; background-color:#ffffff; width: 100%;}
.c-form .formBlockSurveyTable dl dd input[type=checkbox]{width:15px!important; height: 26px!important;}
.formBlockSurveyTable dl dd input[type=radio]{width: auto!important; height: auto!important; position: relative; top: -2px;}
.c-form .formBlockSubmitButton{width:240px!important; text-align:center!important; background-color: #1a1a1a!important; color:#ffffff; border:1px solid #1a1a1a!important; border-radius: 0px!important; transition:0.6s; cursor: pointer;}
.c-form .formBlockSubmitButton:hover{background-color: #aaaaaa!important; border:1px solid #aaaaaa!important; color:#ffffff; transition:0.6s;}
@media screen and (max-width: 498px) {
.c-form .miniSurveyView input[type="text"], .c-form .miniSurveyView input[name^="Question"], .c-form .miniSurveyView textarea[name^="Question"]{font-size: 16px !important; transform: scale(1)!important;}
}
/* Checkbox */
.c-form input[type=checkbox]{width:auto!important;}
.c-form input[type=checkbox]:before,
.c-form input[type=checkbox]:after{position: absolute; content: ""; background: #fff; transition: all .2s ease-in-out;}
.c-form input[type=checkbox]:before{left: 2px; top: 6px; width: 0; height: 2px; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg);}
.c-form input[type=checkbox]:after{right: 9px; bottom: 3px; width: 2px; height: 0; transform: rotate(40deg); -webkit-transform: rotate(40deg); -moz-transform: rotate(40deg); -ms-transform: rotate(40deg); -o-transform: rotate(40deg); transition-delay: .2s;}
.c-form input[type=checkbox]:checked:before{left: 1px; top: 10px; width: 6px; height: 2px;}
.c-form input[type=checkbox]:checked:after{right: 5px; bottom: 1px; width: 2px; height: 14px;}
.c-form input[type=checkbox]:indeterminate:before, .c-form input[type=checkbox]:indeterminate:after{width: 7px; height: 2px; transform: rotate(0); -webkit-transform: rotate(0); -moz-transform: rotate(0); -ms-transform: rotate(0); -o-transform: rotate(0);}
.c-form input[type=checkbox]:indeterminate:before{left: 1px; top: 7px;}
.c-form input[type=checkbox]:indeterminate:after{right: 1px; bottom: 7px;}
/* Radio */
.c-form input[type=radio]{width:auto!important;}
.c-form input[type=radio]{-webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; position: relative; right: 0; bottom: 0; left: 0; vertical-align: -0.8rem; transition:all .15s ease-out 0s; color: #fff; cursor: pointer; display: inline-block; margin: .4rem; outline: none;}
.c-form input[type=radio]{border-radius: 50%!important; background-color: #c0c0c0!important; padding:0%!important;}
.c-form input[type=radio]:checked:before{transform: scale(1);}
.c-form input[type=radio]:before{content: ""; display: block; width: 10px; height: 10px; border-radius: 50%; margin: 3px; transform: scale(0); transition: all ease-out 250ms;}
/* Colors */
.c-form input[type=checkbox], .c-form input[type=radio]{border: 2px solid #dd1d22;}
.c-form input[type=checkbox]:checked, .c-form input[type=checkbox]:indeterminate,input[type=radio]:checked:before{background: #dd1d22;}
input[type="submit"] {appearance: none; -webkit-appearance: none;}

/*　==============================　サイトのご利用について･プライバシーポリシー　==============================　*/
/*　--------------------　サイトのご利用についての設定　--------------------　*/
.contentA-hr{border-color: #2B3035; margin: 3rem 2rem;}
.contentA-hr-u{border-color: #bababa; margin: 2rem 2rem 2rem 4rem;}
.contentA-hr-u2{border-color: #bababa; margin: 2rem 2rem 2rem 2rem;}
.contentA-detailTx{margin: 0rem 2rem 0rem 2rem;}
.contentA-detailTxTB{margin: 0rem 2rem 0rem 4rem;}
.contentA-detailTx table{width:100%; border:none;}
.contentA-detailTx th{font-size: 1.2rem; font-weight: normal; width:70px;}
.contentA-detailTx td{width:calc(100% - 70px);}
.sitepolicy-requirements{margin:1.5rem 2rem 1.5rem 4rem;}
.sitepolicy-requirements ul{display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-flow: row wrap; justify-content: flex-start; align-items: flex-start;}
.sitepolicy-requirements li{width:35%;}
.sitepolicy-requirements dt{font-weight:bold;}
.sitepolicy-requirements dd{margin-top: 0.5rem; margin-left: 0.75rem;}
.top-btnText{}
.top-btnText .fs_btn{max-width: 360px; width: 100%;}
@media screen and (max-width: 498px){
    .contentA-hr-u{margin: 2rem 2rem 2rem 2rem;}
    .contentA-detailTx{margin: 0rem 2rem 0rem 2rem;}
    .contentA-detailTx th{width:35px;}
    .contentA-detailTx td{width:calc(100% - 35px);}
    .sitepolicy-requirements{margin:2rem 2rem 2rem 2rem;}
    .sitepolicy-requirements li{width: 50%;}
    .sitepolicy-requirements dd{margin-top: 0.5rem; margin-left: 0rem; letter-spacing: -0.01rem;}
    .top-btnText .fs_btn{max-width: 100%; width: 100%;}
}


/*　==============================　共通設定　==============================　*/
.page-ttl-en{color:#ffffff; font-size: 4rem; line-height: 0.8; padding: 6rem 2rem 1rem 2rem;}
.page-ttl-ja{color:#ffffff; letter-spacing: 0.1rem; font-weight: bold; font-size: 1.5rem; padding: 0rem 2rem 12rem 2.2rem;}
.xc-page-ttl-en{padding: 6rem 2rem 2.5rem 2rem;}
.xc-page-ttl-en img{max-width:360px; width:100%;}
.xc-page-ttl-ja{color:#ffffff; letter-spacing: 0.1rem; font-weight: bold; font-size: 1.1rem; padding: 0rem 2rem 3rem 2.2rem;}
@media screen and (max-width: 498px) { 
    .xc-page-ttl-en{padding: 6rem 2rem 1.2rem 2rem;}
    .xc-page-ttl-en img{max-width:210px;}
}

/*--------------------　コンテンツ - エリア　--------------------*/
.contents-area{margin:-8rem 2rem 2rem 2rem;  padding:5rem 6.5%; background-color:#ffffff; }
.ccm-edit-mode .contents-area{margin-top: 0rem!important;}
@media screen and (max-width: 1024px) { 
    .contents-area{padding:5rem 0%;}
}
@media screen and (max-width: 498px) { 
    .contents-area{padding:3rem 0rem 3rem 0rem; margin:0rem 2rem -10rem 2rem; position: relative; top:-10rem;}
}


/*　==============================　ヘッダー部分　==============================　*/
#cID1 header{background-color: transparent;}
/*　--------------------　ヘッダーロゴの設定　--------------------　*/
.h-logo img {max-width:310px;}
@media screen and (min-width: 1201px) {
    .h-logo {padding: 1.75rem 0rem 1rem 2rem;}
}
@media screen and (max-width: 1200px) {
    .h-logo {padding: 1.3rem 0rem 0.9rem 2rem;}
}
@media screen and (max-width: 768px) {
    .h-logo {padding: 1.6rem 0rem 1rem 1.5rem;}
    .h-logo img {width:250px;}
}
@media screen and (max-width: 480px) {
    .h-logo {padding: 1.6rem 0rem 1rem 1.5rem; width: 75%;}
    .h-logo img {width:210px;}
}
/*　--------------------　PCナビの設定　--------------------　*/
.h-nav {padding: 1.5rem 2rem 1rem 0rem;}
.h-nav > #fsNavMenuList > .active_page > a{position: relative;}
.h-nav > #fsNavMenuList > .active_page > a::after{position: absolute; bottom: 0rem; left: 0; content: ''; width: 100%; height: 3px; background: #efb132;}
.h-nav a {color:#ffffff; position: relative; line-height: 1.4; display: inline-block!important; padding: 1rem 1.75rem 1rem 0rem!important; transition: 0.3s;}
.h-nav .fsNavMenuList li{font-size:1rem!important;}
.h-nav .fsNavMenuList > li:first-child{display:none;}
.h-nav .fsNavMenuList > li .sub_title {letter-spacing: 0.05rem; font-weight:bold; font-size: 0.9rem!important;}
.h-nav .sub_list{text-align: left; padding: 1rem 0rem 0rem 0rem!important; background-color: rgba(255, 255, 255, 0.85);}
.h-nav .sub_list a{padding: 1rem 2rem 1rem 2rem!important; width: 100%; box-sizing: border-box;}
.h-nav .fsNavMenuList > li:last-child {background: linear-gradient(90deg, rgb(56, 161, 219) 0%, rgb(255, 131, 0) 100%); border-radius: 35px; padding: 2px;}
.h-nav .fsNavMenuList > li:last-child a{background: #4d4d4d; border-radius: 35px; padding: 1rem 1.75rem 1rem 1.75rem!important; transition: 0.5s;}
.h-nav .fsNavMenuList > li:last-child a:hover{color:#ffffff!important; background: linear-gradient(90deg, rgb(56, 161, 219) 0%, rgb(255, 131, 0) 100%); transition: 0.5s;}
.h-nav > #fsNavMenuList > li:last-child.active_page > a{color:#ffffff; background: transparent;}
.h-nav > #fsNavMenuList > li:last-child.active_page > a::after{position: absolute; bottom: 0rem; left: 0; content: ''; width: 100%; height: 0px; background: #efb132;}

@media screen and (max-width: 1200px) {
    .h-nav > #fsNavMenuList > .active_page > a::after{bottom: 0rem;}
    .h-nav a::after {bottom: 0rem;}
}
@media screen and (max-width: 1024px) {
    .h-nav a{padding: 1rem 1rem 1rem 0rem !important;}
}
@media screen and (max-width: 768px) {
    .h-nav a{padding: 2.25rem 1.5rem 2.25rem 0rem !important;}
}
@media screen and (max-width: 498px) {
    .h-nav .fsNavMenuList > li::nth-last-child(2){display:block;}
}
/*　--------------------　Fatナビの設定　--------------------　*/
.fat-nav{background: rgba(0, 0, 0, 0.95);}
.fat-nav li {list-style-type: none; text-align: left; padding:1.5rem 0rem; margin:0 0 0 10%; font-size: 1.1rem; border-bottom: 1px solid #ffffff;}
.fat-nav li:last-child{border-bottom: 0px solid #ffffff;}
.fat-nav li a{border-bottom:0px solid #fff !important;}
.fat-nav .sub_title{font-size:1.2rem;}
.fat-nav .hamburger.active{position: fixed; top: 8px; right: 8px;}
.hamburger .hamburger__icon, .hamburger .hamburger__icon:before, .hamburger .hamburger__icon:after {background-color: #ffffff;}
.hamburger.active .hamburger__icon:before, .hamburger.active .hamburger__icon:after {background-color: #ffffff!important;}
/*　--------------------　Fatnaviフィックスの設定　--------------------　*/
.fatnavTx{color: #ffffff;}
#topfix-A {position: absolute; z-index: 50; top:10px; right:8px;}
#topfix-B {position: absolute; z-index: 40; top:42px; right:17px;}

/*　==============================　フッター部分　==============================　*/
.f-link a, .f-link a:visited{color: #ffffff;  transition:0.6s;}
.f-link a:active, .f-link a:hover{color: #EFB132;  transition:0.6s;}
.fooer-top-space{padding-top: 5rem;}
.f-contact-btn{padding:0rem 2rem 1rem 2rem;}
.f-contact-btn .b_box{background: linear-gradient(90deg, rgba(239,177,50,1) 0%, rgba(255,131,0,1) 100%); border-radius: 10px; padding: 2px; width: 100%; transition: 0.5s;}
.f-contact-btn .fs_btn{border-radius: 10px; padding: 1rem 1.75rem 1rem 1.75rem!important; width:100%; transition: 0.5s;}
.f-contact-btn .fs_btn:hover{background-color: #2d3139;}
.f-contact-btn i{font-size: 1.5em!important; float: right; position: relative; top: 1px;}
.f-contact-btn i::after{content: ""; width: 4px; height: 4px; position: absolute; top: 9px; left: 7.5px; border: solid #EFB132 3px; border-radius: 50%; box-sizing: border-box;}
@media screen and (max-width: 1200px) {
    .f-contact-btn i::after{top: 8px; left: 6.5px;}
}
@media screen and (max-width: 798px) {
    .f-contact-btn i::after{top: 6px; left: 5.5px;}
}
@media screen and (max-width: 498px) {
    .f-contact-btn i::after{top: 6px; left: 4.5px;}
}

/*　--------------------　フッターロゴの設定　--------------------　*/
.f-logo{padding:0rem 2rem 1rem 2rem;}
@media screen and (min-width: 1201px) {
    .f-logo img {max-width:200px;}
}
@media screen and (max-width: 1200px) {
    .f-logo img {max-width:200px;}
}
@media screen and (max-width: 498px) {
    .f-logo {padding:0rem 2rem 1rem 2rem;}
    .f-logo img {max-width:190px;}
}
/*　--------------------　グループロゴの設定　--------------------　*/
.f-group-logo{padding:1rem 2rem 1.5rem 2rem;}
.f-group-logo img {width:100%;}
@media screen and (max-width: 498px) {
    .f-group-logo img {width:80%;}
}
/*　--------------------　サイトマップの設定　--------------------　*/
.f-sitemap-tb{padding:0rem 2rem 3.5rem 2rem;}
.f-sitemap-tb ul{line-height: 2; max-width:120px; width:100%; margin:0rem 0rem 0rem auto;}
.f-sitemap-tb a{font-size:1rem; letter-spacing: 0.025rem; color: #ffffff; transition: 0.3s;}
.f-sitemap-tb a:hover{color: #efb132; transition: 0.3s;}
@media screen and (max-width: 498px) {
    .f-sitemap-tb ul{max-width:100%; width:100%;}
}

/*　==============================　文字に関する設定　==============================　*/
.bold {font-weight: bold;}
.italic {font-style: italic;}
.eiji {font-family: "Lato", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Noto Sans JP", "游ゴシック", YuGothic, "MS Pゴシック", Arial, Meiryo, "メイリオ"!important;}
.space-05{letter-spacing: 0.05rem;}
.space-1{letter-spacing: 0.1rem;}
.space-2{letter-spacing: 0.2rem;}
.space-3{letter-spacing: 0.3rem;}
.space-4{letter-spacing: 0.4rem;}
.br-sp{display:none;}
.br-sp-r{display:inline;}
@media screen and (max-width: 900px) { 
}
@media screen and (max-width: 498px) { 
.tx-center{text-align: center!important;}
.tx-left{text-align: justify!important;}
.tx-right{text-align: right!important;}
.br-sp{display:block; line-height:0rem;}
.br-sp-r{display:none;}
}
/*　==============================　色に関する設定　==============================　*/
.rgba-white{
background-color:rgba(255,255,255,0.8);
}
.rgba-black{
background-color:rgba(0,0,0,0.8);
}
/*　==============================　デフォルト　==============================　*/
/*　--------------------　マルチイメージのポインター無　--------------------　*/
.cuosor {pointer-events: none ; cursor: default ;}
/*　--------------------　telリンク - スマホ版のみ　--------------------　*/
@media screen and (min-width: 768px) {
a[href^="tel:"] {pointer-events: none;}
}
@media screen and (min-width: 480px) {
.tel_splink {pointer-events: none;}
}
/*　———　スマホ時改行なし　———　*/
@media screen and (max-width: 480px){
.sp-br-none br {display:none;}
}
/*　———　スマホ時改行あり　———　*/
@media only screen and (min-width: 769px){
.sp-br br {display:none;}
}
/*　———　タブレット縦時改行なし　———　*/
@media screen and (max-width: 768px){
.tb-br-none br {display:none;}
}
/*　———　タブレット縦時改行あり　———　*/
@media only screen and (min-width: 769px){
.tb-br br {display:none;}
}
/*　———　タブレット横時スクロール　———　*/
@media screen and (max-width: 1024px) {
.tb-bg-scroll{background-attachment: scroll!important; }
}
/*　--------------------　その他　--------------------　*/
a {text-decoration:none;}
h1 , h2 , h3 {margin: 0px 0px 0px 0px; padding: 0px 0px; margin-top: 0px; font-weight: normal;}
.hover-opacity{opacity: 1; transition:0.6s;}
.hover-opacity:hover{opacity: 0.8; transition:0.6s;}
.hover-opacity-svg img{opacity:1; transition:0.6s;}
.hover-opacity-svg img:hover {opacity:0.7; transition:0.6s;}
.hover-opacity-img {opacity:1; transition:0.6s;}
.hover-opacity-img:hover {opacity:0.7; transition:0.6s;}
.hover-opacity-mul img{opacity: 1; transition:0.6s;}
.hover-opacity-mul img:hover{opacity: 0.8; transition:0.6s;}
.cuosor {pointer-events: none ; cursor: default ;}

/*　--------------------　Google font　--------------------　*/
body {font-family: YakuHanJP, "Roboto", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Noto Sans JP", "游ゴシック", YuGothic, "MS Pゴシック", Arial, Meiryo, "メイリオ", sans-serif!important; letter-spacing:0.02rem;}


/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6u-w4BMUTPHjxsIPx-mPCLQ7A.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6u-w4BMUTPHjxsIPx-oPCI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6u_w4BMUTPHjxsI9w2_FQft1dw.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6u_w4BMUTPHjxsI9w2_Gwft.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6u8w4BMUTPHjxsAUi-qJCY.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6u8w4BMUTPHjxsAXC-q.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6u_w4BMUTPHjxsI5wq_FQft1dw.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6u_w4BMUTPHjxsI5wq_Gwft.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6u_w4BMUTPHjxsI3wi_FQft1dw.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6u_w4BMUTPHjxsI3wi_Gwft.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6u8w4BMUTPHh30AUi-qJCY.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6u8w4BMUTPHh30AXC-q.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6u9w4BMUTPHh7USSwaPGR_p.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6u9w4BMUTPHh7USSwiPGQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6uyw4BMUTPHjxAwXjeu.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6uyw4BMUTPHjx4wXg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6u9w4BMUTPHh6UVSwaPGR_p.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6u9w4BMUTPHh6UVSwiPGQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6u9w4BMUTPHh50XSwaPGR_p.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lato/v24/S6u9w4BMUTPHh50XSwiPGQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}